int find_math_isnan(int logdepth, int fatal);
int find_math_isinf(int logdepth, int fatal);
int find_math_isfinite(int logdepth, int fatal);
int find_math_isnormal(int logdepth, int fatal);
int find_math_nan(int logdepth, int fatal);
int find_math_nanop(int logdepth, int fatal);

